/
List all templates in pro...
Returns a paginated list of templates for the specified project. If no page token is supplied then the first 50 templates are returned in alphabetical order.
Security
BasicAuth and BearerAuth and OAuth2Production
The unique ID of the project. You can find this on the Sinch Dashboard.
- Production serverhttps://provisioning.api.sinch.com/v1/projects/{projectId}/kakaotalk/senders/{plusFriendId}/templates
curl -i -X GET \
-u '<username>:<password>' \
'https://provisioning.api.sinch.com/v1/projects/{projectId}/kakaotalk/senders/{plusFriendId}/templates?filterStates=APPROVED&filterStatuses=DRAFT&pageSize=1&pageToken=string&templateName=string' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'List of templates
Response
Response with templates.
{ "totalSize": 2, "pageSize": 50, "templates": [ { … }, { … } ] }
We'd love to hear from you!
Rate this content: